/**************************/
/* sección calidad */
/**************************/
#calidad{
	margin:auto;
	width:100%;
	overflow: auto;
	text-align:center;
	background-color:rgb(239, 239, 239);
}

.titulo-calidad{
	margin-top:90px;
	margin-bottom:50px;
}

.mejores{
	width:100%;
	display:flex;
}

#calidad-der{
	width:70%;
}

#text-calidad{
    margin: 0px 8%;
	text-align:justify;
}

#compromiso{
	text-align:center;
	margin-bottom:30px;
}

#mision{
	display:flex;
	justify-content: space-around;
}

.objetivo{
	justify-content:space-between;
	padding:5%;
}

.objetivo h5 {
	text-align:justify;
	margin-top: 10px;
}

#calidad-izq{
	width:30%;
	padding-right: 30px;
}

#img-calidad{
	width:100%;
}
